Subject: Compilation NBO 5.0

From: Fuqiang Ban <[email-masked]>
Date: Mon, 12 May 2003 17:41:13 -0300 (ADT)

Dear CCLers,

I cannot compile the modified l607.F (for unix) of NBO 5.0 successfuly
using the G98 utility libraries by issuing the command "bsd/bldg98
linkrest l607.exe". The problem is that the "GauNBO" subroutine taken from
l607.F.old does not seem to work with the NBO 5.0. Could anybody tell me
what need to be done (besides commenting out the five lines as suggested
by NBO 5.0 manual) for the GauNBO subroutine to be workable with NBO 5.0.

Your help is highly appreciated.

Thanks,
Fuqiang Ban